window.onload = function()
{
    var manager = new dbxManager('main');
    var purple = new dbxGroup(
        'purple',
        'vertical',
        '7',
        'no',
        '10',
        'yes',
        'open',
        '打开菜单',
        '关闭菜单',
        '按下鼠标拖住即可移动',
        '点击%toggle%',
        'use the arrow keys to move this box',
        ', or press the enter key to %toggle% it',
        '%mytitle%  [%dbxtitle%]'
        );
};